
QGIS Application - Bug report #10064

QGIS-Processing is broken in Master

2014-04-14 03:14 AM - Filipe Dias

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Linux Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18540

Description

I just downloaded QGIS Master from Ubuntu nightly and Processing is not loaded. In the Plugin Manager it says:

This plugin is broken

Missing metadata file

I checked in this installation folder, and the metadata.txt file is present:

[general]

name=Processing

description=Spatial data processing framework for QGIS

category=Analysis

version=2.0

qgisMinimumVersion=2.0

author=Victor Olaya

email=volayaf@gmail.com

website=www.qgis.org

icon=images/alg.png

class_name=ProcessingPlugin

History

#1 - 2014-04-14 05:07 AM - Paolo Cavallini

Is it really broken, or restarting QGIS fixes it? In this second case, this ticket is a duplicate.

#2 - 2014-04-14 05:10 AM - Filipe Dias

I read your ticket. It is really broken, apparently because of metadata issues.

#3 - 2014-04-21 03:48 AM - Filipe Dias

- Status changed from Open to Closed

Fixed in Master
